{
  "bundleName": "Aviatrix Connect Transit Gateway To VGW",
  "version": "0.0.1",
  "fingerprint": "603ff2d7aa3d976c6434d4f9",
  "createdEpoch": "1614803671461",
  "artifacts": [
    {
      "id": "Aviatrix Connect Transit Gateway to VGW",
      "name": "Aviatrix Connect Transit Gateway to VGW",
      "type": "workflow",
      "location": "/bundles/workflows/Aviatrix Connect Transit Gateway to VGW.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "603fec4f5374196896f12738",
      "name": "TransitToVGW",
      "type": "transformation",
      "location": "/bundles/transformations/TransitToVGW.json",
      "properties": {
        "entryPoint": false
      }
    }
  ]
}